IPSW-DIFF(1)

NAME

ipsw-diff - Diff IPSWs

SYNOPSIS

ipsw diff [flags]

DESCRIPTION

Diff IPSWs

OPTIONS

-f, --filter=[]
    Filter MachO sections to diff (e.g. TEXT.text)

--fw[=false]
    Diff other firmwares

-h, --help[=false]
    help for diff

--html[=false]
    Save diff as HTML file

--json[=false]
    Save diff as JSON file

-k, --kdk=[]
    Path to KDKs to diff

--launchd[=false]
    Diff launchd configs

-o, --output=""
    Folder to save diff output

-t, --title=""
    Title of the diff

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra